@charset "utf-8";
/* CSS Document */






#hlavicka {
width: 960px;
height: 84px;
background-image: url(images/index_01.jpg); }
#pozadi{
weight: 960;
height: 588;
	background-image:url(images/index_09.jpg);}


#menu {list-style-type:none; margin:0 0 100px 0; padding:0;}

#menu li {display:block; float:left; position:relative; z-index:10; margin-right:0px;}
#menu li span {display:block; z-index:10; padding: 0px 0px;font-size:1.1em;}
#menu li a, #menu li a:visited {display:block; padding:0; white-space:nowrap;}

#menu dl {
	position:absolute;
	top:0;
	left:0;
	margin: 0;
	padding: 0;
	background:transparent;
}
* html #menu dl {background:transparent;}
#menu dt {margin:0; font-size: 1.1em; float:left;}
#menu dd {display:none; background: transparent; clear:left; margin:0; padding:0; color: # 666; font-size: 1em; text-align: center;}

#menu dt a, #menu dt a:visited {display:block; color:#666 padding: 0px Opx; text-decoration:none;}
#menu dd a, #menu dd a:visited {color:; text-decoration:none; display:block; padding: 0px 0px;}

#menu li a:hover {border:0; text-decoration: ;}

#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {padding-bottom:0px;}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover {color:# 333;}


#obalka {
width:960px;
margin: 0 auto}

.body {background-image: url("index1.jpg"); background-repeat: no-repeat}

<style type="text/css">
a         {text-decoration: none}
a:link    {color:  #999}
a:visited {color:  #999}
a:active  {color:  #999}
a:hover   {color:  #CCC; text-decoration: underline}
</style>



</style>
